name: Drupal AlternativeCommerce (Basket)
type: module
description: Online store core
package: Online store
core_version_requirement: ^8.8 || ^9
dependencies:
  - node
  - token
  - scss_compiler
  - drupal:views

# Information added by Drupal.org packaging script on 2021-09-20
version: '2.0.2-rc13'
project: 'basket'
datestamp: 1632133136
